{if isset($expirationTimestampDate)}
	<p class="box_error box_licence_note">
		<b>Hinweis:</b> Sie nutzen eine zeitlich begrenzte Lizenz. Diese l&auml;uft am {$expirationTimestampDate} um {$expirationTimestampTime} Uhr ab.
	</p>
{/if}

<div class="row2">
	<h3 style="display:inline">Allgemeine Hinweise</h3>
    <ul>
	    <li>Sie k&ouml;nnen unter "Empf&auml;nger" mehrere Email-Adressen mit Komma getrennt hinterlegen.</li>
		<li>F&uuml;r Label-Werte und Nachrichten k&ouml;nnen Sie nach dem Schema #variable# auch Sprachvariablen eingeben.<br >z.B. also statt [text name=myname label="Bitte geben Sie Ihren Namen an"] k&ouml;nnen Sie [text name=myname label="#insertname#"] schreiben und anschlie&szlig;end in der Sprachverwaltung im Bereich "global" eine Sprachvariable "insertname" anlegen.
        </li>
        <li>Wenn Sie die Option "Smarty-Variablen erstellen?" aktiviert haben, k&ouml;nnen Sie das jeweilige Formular mit der Smarty-Variable aus der Spalte "Smarty-Variable" der Formular&uuml;bersicht bequem in Ihr Template einbinden.</li>
    </ul>
    <h3 style="display:inline">Email-Template</h3>
    <ul>
        <li>Sie k&ouml;nnen nach Aktivieren der Option "Eigenes Mailtemplate verwenden" in der darunter liegenden Eingabemaske ein eigenes Template f&uumlr jedes Formular definieren.</li>
        <li>Dabei k&ouml;nnen Sie beliebiges HTML verwenden. Um auf Formularwerte zuzugreifen, f&uuml;gen Sie Tags wie [namedeselements] ein.</li>
        <li>Haben Sie z.B. im Formular ein Feld [text* name="mein-textfeld" label="Irgendwas eingeben"] erstellt, so geben Sie im Mailtemplate einfach [mein-textfeld] ein und der Inhalt wird in der Email automatisch eingef&uuml;gt.</li>
        <li>Zus&auml;tzlich haben Sie die M&ouml;glichkeit, nicht ausgef&uuml;llte Variablen in der Mail auch nicht anzuzeigen. F&uuml;gen Sie hierzu Ihren Text zwischen {literal}{{feldname}}{/literal} und {literal}{{/feldname}}{/literal}.</li>
        <li>Beispiel: Haben Sie in Ihrem Formular-Template den folgenden Code:<br>
            [text name="text1"] [text name="text2"][submit]
            <br>k&ouml;nnen Sie in Ihr Mail-Template scheiben:<br>
            {literal}{{text1}}Das Textfeld hat den Wert [text1]{{/text1}}{/literal} und Textfeld2 hat den Wert [text2].<br />
            Wird das Textfeld Nr. 1 vor Absenden des Formulars dann nicht ausgef&uuml;llt, wird der betreffende Text auch nicht in der Email angezeigt. "und Textfeld2 hat den Wert" w&uuml;rde trotzdem angezeigt werden.
        </li>
    </ul>
	<h3 style="display:inline">Erlaubte Feld-Typen:</h3>
	<p>[text], [email], [textarea], [challenge], [var], [submit], [checkbox], [captcha], [upload], [select], [radio]</p>
	<p>Ein Stern nach dem Typen bedeutet, dass dieses Feld Plichtangabe ist.</p>
	<p>Eigenschaften mit Leerzeichen m&uuml;ssen in Anf&uuml;hrungszeichen stehen (z.B. [text name="Mein Textfeld"]), ohne Leerzeichen k&ouml;nnen die Anf&uuml;hrungszeichen entfallen (z.B. [submit caption=Absenden]).</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r text</h4>
	<p>
		name="Name f&uuml;r Element" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		placeholder="Placeholder Text"
		value="Das steht anschlie&szlig;end im Feld"
		value="@$smartyVariable@" (um standardm&auml;&szlig;ig den Wert einer Smarty-Variablen vorzugeben)
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r textarea</h4>
	<p>
		name="Name f&uuml;r Element" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		placeholder="Placeholder Text"
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r email (Achtung: max. ein Email-Feld pro Formular!): </h4>
    <p>
        name="Name f&uuml;r Element" (muss angegeben werden!)<br />
        id="ID des Elements"<br />
        placeholder="Placeholder Text"<br />
	    copy=1 (Sendet eine Kopie der Anfrage an die eingegebene Email-Adresse)
    </p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Submit-Buttons: </h4>
	<p>
		caption="Absenden" (Beschriftung des Buttons)<br />
		id="ID des Elements"
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Challenge: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		solution="Ergebnis"
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Var: </h4>
	<p>
		value="Name der Smarty Variablen" (muss angegeben werden!)
		id="ID des Elements"<br />
		name="Name des Elements"<br />
		<b>Achtung:</b> Falls Sie auf Smarty-Arrays zugreifen m&ouml;chten, ersetzen Sie bitte die eckigen durch Runde Klammern!<br />
		z.B. $Brotnavi(0)->name
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Captcha: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		type=1 (Wert 1-3 entspricht Sicherheitsstufe)<br />
		placeholder="Placeholder Text"
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Upload: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		maxsize=500 (Gr&ouml;&szlig;e in KB, 100 ist Default)<br />
		extensions="pdf, xml, doc" (beliebige Dateiendungen mit Komma getrennt, "jpg, jpeg, gif, bmp, png ist Default)<br />
		multiple=false (verhindert das Hochladen mehrerer Dateien in ein Feld, Default ist true)
		{*type=attach ("attach" f&uuml;r Mail-Attachment oder "link" f&uuml;r Link zur Datei, "attach" ist Default)*}
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Checkbox: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		id="ID des Elements"<br />
		checked=1 (setzt standardm&auml;&szlig;ig den Haken)
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Select: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		options=Option1,Option2,Options3 (die einzelnen Auswahloptionen)<br />
        multiple=1 (erlaubt Mehrfachmarkierung)<br />
		id="ID des Elements"
	</p>
	<h4 style="display:inline">Eigenschaften f&uuml;r Radio: </h4>
	<p>
		name="Name des Elements" (muss angegeben werden!)<br />
		options="Name:value1,Name Nummer 2:value2:,Name 3:value3:checked (die einzelnen Buttons mit Schema [Beschriftung]:[Wert des Buttons]:ausgew&auml;hlt (letzter Punkt optional))<br />
		break=true (f&uuml;gt einen Umbruch nach jedem Button ein)<br />
	</p>
	<h3 style="display:inline">Beispiele:</h3>
	<p>
		[text* name=your-name id=input1 placeholder=&quot;Ihr Name&quot;] <br />
		[email* name=your-email placeholder=Email copy=1] <br />
		[textarea* name=your-message] <br />
		[challenge name=your-challenge solution=5] <br />
		[var name=ShopURL] <br />
		[radio name="creditcards" break=true options="Visa:1,Mastercard:2,American Express:3:checked"] <br />
		[submit caption=Senden]
	</p>
</div>